### Enumeration

# FwupdPlugin ConfigLoadFlags

#### Declaration

    flags FwupdPlugin.ConfigLoadFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CONFIG_LOAD_FLAG_NONE` | No description available.
`FU_CONFIG_LOAD_FLAG_WATCH_FILES` | No description available.
`FU_CONFIG_LOAD_FLAG_FIX_PERMISSIONS` | No description available.
`FU_CONFIG_LOAD_FLAG_MIGRATE_FILES` | No description available.